<!ENTITY dialog.title "Oer Adblock Plus">
<!ENTITY version.title "Ferzje">
<!ENTITY description "Adblock Plus lit jo sels beslisse wat jo net sjen wolle op it ynternet. Fan ôf no hoege jo net mear alle reklames yn te laden dy't jo dochs net sjen wolle - jou se gewoan troch oan Adblock Plus!">
<!ENTITY homepage.label "Adblock Plus webstee:">
<!ENTITY author.label "Auteur:">
<!ENTITY contributors.label "Meiwurkers:">
<!ENTITY subscriptionAuthors.label "Filter abonnemintauteurs:">
<!ENTITY translators.label "Oersetters:">
